$!
$! This command procedure builds a VMS HELP library named TEXMISC.HLB in the
$! current directory.  It contains miscellaneous help that doesn't yet belong
$! in the main help file (TEX.HLB).$! Collection.  To make the library
$! accessible system-wide via the HELP command, define the system logical
$! name HLP$LIBRARY to point to the file.
$!
$ LIBRARY/HELP/CREATE texmisc
$ LIBRARY/HELP/INSERT texmisc tex_disk:[tex.dviout]dviout
$ CALL do_rnh texmisc
$!
$! The DVI.RNH file is generalized help for the DVI family of programs.  It
$! describes version 2.0 of the programs,  which aren't yet in the TeX
$! Collection.  Much of the information applies to the versions of DVI
$! programs in the August 1989 TeX Collection,  but some of it (like the
$! command options) will only be true when the new versions are in the
$! Collection.  So for now,  DVI.RNH will go into TEXMISC.HLB.
$!
$ CALL do_rnh dvi
$!
$ USC = "T"	! files local to University of Southern California
$ IF USC
$    THEN
$	CALL do_rnh uscmisc
$    ENDIF
$ EXIT
$
$
$do_rnh: SUBROUTINE
$ RUNOFF 'p1'.rnh
$ file = f$parse(p1,,,"NAME")
$ LIBRARY/HELP/INSERT texmisc 'file'
$ DELETE 'file'.hlp;
$ ENDSUBROUTINE
